.form{
  padding-left: 30px;
}
.form input{
  border-radius: 15px;
}
.form textarea{
  border-radius: 15px;
  resize: none;
}


.content-faleconosco {
  text-align: center;
}
.content-faleconosco  p{
  font-size: 1.8em;
}
.content-faleconosco  span{
  font-size: 1.1em;
}

.form.fale .nf-form-fields-required{
  display: none;
}

.form.fale .label-left .nf-field-label label,
.form.fale .label-left .nf-field-label {
     width: auto;
}

.nf-before-form-content{
  display: none;
}
div.form-fale textarea{
      resize: vertical;;
}
div.form-fale input,
div.form-fale textarea{
  border-radius: 15px;
  outline: none;
  padding: 2px 8px;
  border: 1px solid #ccc;
  width: 100%;
}
.ninja-forms-req-symbol {
    display: none;
}
#nf-field-8{ /*Send Button*/
  background: #006bee;
  color: #fff;
  border: none;
  text-shadow: inherit;
  border-radius: 15px;
  padding: 5px 39px;
  width: 33.3333%;
  margin-left: 33.3333%;
}
